## advanced-interface-switcher 0.3.5-1

=== debian/changelog ===
advanced-interface-switcher (0.3.5-1) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 15 Aug 2010 05:57:24 +0000
