=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/advanced-interface-switcher" install
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher"

	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/__init__.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/config.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/config.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/locale.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/locale.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/BT.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/BT.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/FlightMode.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/FlightMode.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/GSM.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/GSM.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/WLAN.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/WLAN.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/__init__.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/__init__.py"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/etc/sudoers.d/"
	cp -a "src/etc/sudoers.d/advanced-interface-switcher.sudoers" "$(CURDIR)/debian/advanced-interface-switcher/etc/sudoers.d/advanced-interface-switcher.sudoers"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_off.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_on.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_on.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_off.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_on.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_on.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_online.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_online.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_off.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_off2.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_off2.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_on.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_on.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_on2.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_flight_mode_on2.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_wlan_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_wlan_off.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_wlan_on.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_wlan_on.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_wlan_online.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_wlan_online.png"
	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/bin/"
