## advanced-interface-switcher 0.3.5-2

=== debian/changelog ===
advanced-interface-switcher (0.3.5-2) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 15 Aug 2010 06:17:30 +0000
