## advanced-interface-switcher 0.3.5-3

=== debian/changelog ===
advanced-interface-switcher (0.3.5-3) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 15 Aug 2010 06:31:17 +0000
