## advanced-interface-switcher 0.3.5-4

=== debian/changelog ===
advanced-interface-switcher (0.3.5-4) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 15 Aug 2010 07:25:22 +0000
