=== debian/control ===
Source: advanced-interface-switcher
Section: user/desktop
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-interface-switcher
XB-Maemo-Display-Name: Advanced Interface Switcher
Architecture: all
Depends: advanced-power-common, python2.5, python-hildondesktop, python-gobject, python-gtk2, python-cairo (>= 1.4.12-1.2maemo1), python-gconf, hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus (>= 0.83.0-1maemo3)
Suggests: 
Description: Interface (GSM, Bluetooth, WLAN) switcher status menu plugin
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: ru.spirit@gmail.com
