## advanced-interface-switcher 0.3.5-5

=== debian/changelog ===
advanced-interface-switcher (0.3.5-5) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 17 Aug 2010 21:58:30 +0000
