## advanced-interface-switcher 0.3.5-6

=== debian/changelog ===
advanced-interface-switcher (0.3.5-6) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 17 Aug 2010 23:36:28 +0000
