## advanced-interface-switcher 0.3.5-7

=== debian/changelog ===
advanced-interface-switcher (0.3.5-7) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 17 Aug 2010 23:57:46 +0000
