## advanced-interface-switcher 0.3.5-8

=== debian/changelog ===
advanced-interface-switcher (0.3.5-8) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 00:08:19 +0000
