=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/locale.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/locale.py"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/locale.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/locale.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/advanced_interface_switcher.py" "$(CURDIR)/debian/advanced-interface-switcher/usr/lib/hildon-desktop/advanced_interface_switcher.py"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.py"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
@@ -95,5 +97,3 @@
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
-	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_cell_off.png"
-	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
