## advanced-interface-switcher 0.3.5-9

=== debian/changelog ===
advanced-interface-switcher (0.3.5-9) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 01:58:24 +0000
