## advanced-interface-switcher 0.3.5-10

=== debian/changelog ===
advanced-interface-switcher (0.3.5-10) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 18 Aug 2010 02:42:59 +0000
