## advanced-interface-switcher 0.3.5-11

=== debian/changelog ===
advanced-interface-switcher (0.3.5-11) stable; urgency=low

  - Initial Fremantle Release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 19 Aug 2010 22:48:24 +0000
