## advanced-interface-switcher 0.3.6-1

=== debian/changelog ===
advanced-interface-switcher (0.3.6-1) stable; urgency=low

  - Remade Cell state handling


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 27 Aug 2010 15:41:17 +0000
