## advanced-interface-switcher 0.3.6-2

=== debian/changelog ===
advanced-interface-switcher (0.3.6-2) stable; urgency=low

  - Remade Cell state handling
  - Multiple connected Bluetooth devices handling


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 27 Aug 2010 18:03:45 +0000
