## advanced-interface-switcher 0.3.7-1

=== debian/changelog ===
advanced-interface-switcher (0.3.7-1) stable; urgency=low

  - Cell level added
  - WLAN level added


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 27 May 2011 00:51:20 +0000
