## advanced-interface-switcher 0.3.7-2

=== debian/changelog ===
advanced-interface-switcher (0.3.7-2) stable; urgency=low

  - Cell level added
  - WLAN level added


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 27 May 2011 01:24:50 +0000
