## advanced-interface-switcher 0.3.7-3

=== debian/changelog ===
advanced-interface-switcher (0.3.7-3) stable; urgency=low

  - WLAN level update
  - WLAN images update


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 29 May 2011 20:13:20 +0000
