=== debian/control ===
Source: advanced-interface-switcher
Section: user/desktop
Priority: extra
Maintainer: Kirill Playashkevich <ru.spirit@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: advanced-interface-switcher
XB-Maemo-Display-Name: Advanced Interface Switcher
Architecture: all
Depends: advanced-power-common (>= 0.4.5-1), python2.5, python-hildon, python-hildondesktop, python-gobject, python-gtk2, python-gconf, hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus (>= 0.83.0-1maemo3)
Suggests: 
Description: Interface (GSM, Bluetooth, WLAN) switcher status menu plugin
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6474&group_id=1861&func=browse
