## advanced-interface-switcher 0.3.7-4

=== debian/changelog ===
advanced-interface-switcher (0.3.7-4) stable; urgency=low

  - WLAN disconnect fix
  - GSM level update


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Mon, 30 May 2011 00:43:15 +0000
