## advanced-interface-switcher 0.3.7-5

=== debian/changelog ===
advanced-interface-switcher (0.3.7-5) stable; urgency=low

  - Long press to switch interface on/off


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 31 May 2011 01:42:34 +0000
