## advanced-interface-switcher 0.3.7-6

=== debian/changelog ===
advanced-interface-switcher (0.3.7-6) stable; urgency=low

  - Long press to switch interface on/off


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 31 May 2011 02:13:01 +0000
