## advanced-interface-switcher 0.3.7-7

=== debian/changelog ===
advanced-interface-switcher (0.3.7-7) stable; urgency=low

  - GConf settings added


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 31 May 2011 21:02:58 +0000
