## advanced-interface-switcher 0.3.7-8

=== debian/changelog ===
advanced-interface-switcher (0.3.7-8) stable; urgency=low

  - Settings added


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 31 May 2011 23:11:15 +0000
