=== debian/rules ===
--- 
+++ 
@@ -69,8 +69,6 @@
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.pyo" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/Abstract.pyo"
-	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/BT.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/BT.py"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/BT.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/BT.pyc"
@@ -87,8 +85,6 @@
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/WLAN.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/WLAN.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
-	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/WLAN.pyo" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/WLAN.pyo"
-	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/__init__.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/__init__.py"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/__init__.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/interfaces/__init__.pyc"
@@ -97,3 +93,7 @@
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_off.png"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
+	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_on.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_on.png"
+	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
+	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png"
+	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
