## advanced-interface-switcher 0.3.7-9

=== debian/changelog ===
advanced-interface-switcher (0.3.7-9) stable; urgency=low

  - Settings added
  - Bug fix to build 8


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 01 Jun 2011 08:45:51 +0000
