## advanced-interface-switcher 0.3.7-10

=== debian/changelog ===
advanced-interface-switcher (0.3.7-10) stable; urgency=low

  - Memory enhancements


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 01 Jun 2011 22:51:30 +0000
