=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,10 @@
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/__init__.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
+	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/cacher.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/cacher.py"
+	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
+	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/cacher.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/cacher.pyc"
+	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/config.py" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/config.py"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/"
 	cp -a "src/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/config.pyc" "$(CURDIR)/debian/advanced-interface-switcher/opt/maemo/usr/lib/hildon-desktop/advifswlib/util/config.pyc"
@@ -93,7 +97,3 @@
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
 	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_off.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_off.png"
 	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
-	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_on.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_on.png"
-	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
-	cp -a "src/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png" "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/ifsw_statusarea_bluetooth_online.png"
-	mkdir -p "$(CURDIR)/debian/advanced-interface-switcher/usr/share/icons/hicolor/18x18/hildon/"
