## advanced-interface-switcher 0.3.7-11

=== debian/changelog ===
advanced-interface-switcher (0.3.7-11) stable; urgency=low

  - Memory enhancements
  - Resource and code cleanup


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 02 Jun 2011 02:35:15 +0000
