## advanced-interface-switcher 0.3.7-12

=== debian/changelog ===
advanced-interface-switcher (0.3.7-12) stable; urgency=low

  - Resource and code cleanup
  - Added interface state on startup setting


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 02 Jun 2011 20:57:24 +0000
