## advanced-interface-switcher 0.3.7-13

=== debian/changelog ===
advanced-interface-switcher (0.3.7-13) stable; urgency=low

  - Added interface mode on startup setting


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sat, 04 Jun 2011 14:02:31 +0000
