## advanced-interface-switcher 0.3.7-14

=== debian/changelog ===
advanced-interface-switcher (0.3.7-14) stable; urgency=low

  - Added interface mode on startup setting


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 05 Jun 2011 21:42:29 +0000
