## advanced-interface-switcher 0.3.7-15

=== debian/changelog ===
advanced-interface-switcher (0.3.7-15) stable; urgency=low

  - Added interface mode on startup setting


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Mon, 06 Jun 2011 21:41:04 +0000
