## advanced-interface-switcher 0.3.7-16

=== debian/changelog ===
advanced-interface-switcher (0.3.7-16) stable; urgency=low

  - Added interface mode on startup setting
  - Fix variant for WLAN off


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 10 Jun 2011 08:47:23 +0000
