## advanced-interface-switcher 0.3.7-17

=== debian/changelog ===
advanced-interface-switcher (0.3.7-17) stable; urgency=low

  - Bluetooth disconnecting fixed


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 15 Jun 2011 01:20:00 +0000
