## advanced-interface-switcher 0.3.7-18

=== debian/changelog ===
advanced-interface-switcher (0.3.7-18) stable; urgency=low

  - Enable/Disable popup settings added


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 23 Jun 2011 13:26:19 +0000
