## advanced-interface-switcher 0.3.8-1

=== debian/changelog ===
advanced-interface-switcher (0.3.8-1) stable; urgency=low

  - Stable release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 24 Jun 2011 16:27:46 +0000
