## advanced-interface-switcher 0.3.8-2

=== debian/changelog ===
advanced-interface-switcher (0.3.8-2) stable; urgency=low

  - Stable release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sat, 25 Jun 2011 00:07:41 +0000
