## advanced-interface-switcher 0.3.8-3

=== debian/changelog ===
advanced-interface-switcher (0.3.8-3) stable; urgency=low

  - Stable release


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sat, 25 Jun 2011 00:13:44 +0000
