## advanced-interface-switcher 0.3.9-1

=== debian/changelog ===
advanced-interface-switcher (0.3.9-1) stable; urgency=low

  - Added option to show connection dialog, when WLAN is turned on.


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Sun, 03 Jul 2011 17:12:54 +0000
