## advanced-interface-switcher 0.3.9-2

=== debian/changelog ===
advanced-interface-switcher (0.3.9-2) stable; urgency=low

  - Added option to show connection dialog, when WLAN is turned on.


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Mon, 04 Jul 2011 00:40:32 +0000
