## advanced-interface-switcher 0.3.9-3

=== debian/changelog ===
advanced-interface-switcher (0.3.9-3) stable; urgency=low

  - Portrait support


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 19 Jul 2011 18:11:33 +0000
