## advanced-interface-switcher 0.3.9-4

=== debian/changelog ===
advanced-interface-switcher (0.3.9-4) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 03 Aug 2011 01:24:50 +0000
