## advanced-interface-switcher 0.3.9-5

=== debian/changelog ===
advanced-interface-switcher (0.3.9-5) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix
  - Minor fixes


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Thu, 04 Aug 2011 14:17:00 +0000
