## advanced-interface-switcher 0.3.9-6

=== debian/changelog ===
advanced-interface-switcher (0.3.9-6) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix
  - Minor fixes
  - Changed settings layout and l10n


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Fri, 12 Aug 2011 00:38:18 +0000
