## advanced-interface-switcher 0.3.9-7

=== debian/changelog ===
advanced-interface-switcher (0.3.9-7) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix
  - Added ability to automatically turn WLAN off after disconnected
  - Minor fixes
  - Changed settings layout and l10n


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 07 Sep 2011 01:26:27 +0000
