## advanced-interface-switcher 0.3.9-9

=== debian/changelog ===
advanced-interface-switcher (0.3.9-9) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix
  - Added ability to automatically turn WLAN off after disconnected
  - Minor fixes
  - Changed settings layout and l10n
  - Added option to show or hide status area icon for interface


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 27 Sep 2011 23:59:13 +0000
