## advanced-interface-switcher 0.3.9-10

=== debian/changelog ===
advanced-interface-switcher (0.3.9-10) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix
  - Added ability to automatically turn WLAN off after disconnected
  - Minor fixes
  - Changed settings layout and l10n
  - Added option to show or hide status area icon for interface


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Wed, 14 Dec 2011 23:44:53 +0000
