=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: advanced-interface-switcher
 XB-Maemo-Display-Name: Advanced Interface Switcher
 Architecture: all
-Depends: advanced-power-common (>= 0.4.5-5), python2.5, python-hildon, python-hildondesktop, python-gobject, python-gtk2, python-gconf, hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus (>= 0.83.0-1maemo3)
+Depends: advanced-power-common (>= 0.4.5-6), python2.5, python-hildon, python-hildondesktop, python-gobject, python-gtk2, python-gconf, hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus (>= 0.83.0-1maemo3)
 Suggests: 
 Description: Interface (GSM, Bluetooth, WLAN) switcher status menu plugin
 XB-Maemo-Upgrade-Description:
