## advanced-interface-switcher 0.3.11-1

=== debian/changelog ===
advanced-interface-switcher (0.3.11-1) stable; urgency=low

  - Portrait support
  - Final WLAN connection dialog fix
  - Added ability to automatically turn WLAN off after disconnected
  - Minor fixes
  - Changed settings layout and l10n
  - Added option to show or hide status area icon for interface
  - Added option to show signal strength in status menu


 -- Kirill Playashkevich <ru.spirit@gmail.com>  Tue, 22 May 2012 22:34:56 +0000
